xrd(1)

NAME
xrd - xrootd file and directory meta-data utility

SYNOPSIS
xrd [host] [options] [command]
options: [-DSpname stringval] [-DIpname numberval] [options]
         [-Oopaqueinfo] [-h]

DESCRIPTION
This tool is DEPRECATED. Please use xrdfs instead. The xrd utility executes meta-data oriented operations (e.g., ls, mv, rm, etc.) on one or more xrootd servers. Usage synopsis can be displayed by typing "xrd -h". Command help is available by invoking xrd with no command line options or parameters and then typing "help" in response to the input prompt.

OPTIONS
-DSpname stringval
    set the internal parameter pname with the string value stringval.
-DIpname numberval
    set the internal parameter pname with the numeric value numberval.
-Oopaqueinfo
    add opaque information opaqueinfo to any path.
-h display usage information.

NOTES
See XrdClientConst.hh for a list of parameters. Documentation for all components associated with xrd can be found at http://xrootd.org/docs.html

DIAGNOSTICS
Errors yield an error message and a non-zero exit status.

LICENSE
License terms can be displayed by typing "xrootd -H".

SUPPORT LEVEL
The xrd command is supported by the xrootd collaboration. Contact information can be found at
http://xrootd.org/contact.html